<?xml version="1.0" encoding="utf-8"?>
<configuration>
<configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
        <section name="m3u8x.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
</configSections>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="librarys" />
    </assemblyBinding>
  </runtime>
  <system.net>
    <settings>
      <httpWebRequest useUnsafeHeaderParsing="true"/>
    </settings>
  </system.net>
  <userSettings>
    <m3u8x.Properties.Settings>
      <setting name="host_proxy" serializeAs="String">
        <value />
      </setting>
      <setting name="port_proxy" serializeAs="String">
        <value />
      </setting>
      <setting name="user_proxy" serializeAs="String">
        <value />
      </setting>
      <setting name="password_proxy" serializeAs="String">
        <value />
      </setting>
      <setting name="type_proxy" serializeAs="String">
        <value>0</value>
      </setting>
    </m3u8x.Properties.Settings>
  </userSettings>
</configuration>
